# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = 3proxy-win32
pkgbase = 3proxy-win32
pkgver = 0.8.13-1
pkgdesc = Tiny free proxy server.
url = http://3proxy.ru/
builddate = 1564925557
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 3379200
arch = any
license = GPL
group = blackarch
group = blackarch-windows
group = blackarch-proxy
